libsoftware-licensemoreutils-perl 1.005-1 source package in Ubuntu

Changelog

libsoftware-licensemoreutils-perl (1.005-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.005.
   * document GPL "or any later version" variants
  * Update Bug-Submit in debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <email address hidden>  Sat, 21 Nov 2020 18:09:54 +0100

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libsoftware-licensemoreutils-perl_1.005-1.dsc 2.7 KiB ba074cd48914e0171c42819e8322905c4b45df640ce9d6f55534010a777ec65f
libsoftware-licensemoreutils-perl_1.005.orig.tar.gz 22.8 KiB 24640949a2eee0a3ca81584b51d6a87523dfc91ae1f27936535c72ce476fc181
libsoftware-licensemoreutils-perl_1.005-1.debian.tar.xz 2.1 KiB 120b3f9e708f4345e0b85f7b2ccf94fe9be1c13cfc1261136c591af0448d52d1

Available diffs

No changes file available.

Binary packages built by this source

libsoftware-licensemoreutils-perl: No summary available for libsoftware-licensemoreutils-perl in ubuntu impish.

No description available for libsoftware-licensemoreutils-perl in ubuntu impish.